/* Extra small devices (phones, less than 768px) */
/* No media query since this is the default in Bootstrap */

/* Small devices (tablets, 768px and up) */
@media (min-width: 768px) {
	#header .header-contact-detail{
		margin-bottom: 0px;
	}
	#footer-top .footer-logo{
		margin: 0;
	}
	#footer-bottom ul{
		float: right;
		text-align: left;
	}
	#footer-bottom ul li a{
		margin: 0 0 0 20px;
	}
	#footer-bottom .copyright{
		text-align: left;
		margin-bottom: 0px;
	}
	#home-content .home-content-text,
	#home-subscribe .home-content-text{
		padding: 100px 15px 100px 30px;
	}
	#home-features a .feature-text{
		width: 69%;
	}
	.service-roll-nav .owl-prev{
		left: 0px;
	}
	.service-roll-nav .owl-next{
		right: 0px;
	}
	#home-map{
		position: absolute;
	}
	.call-to-action a{
		width: auto;
		margin-top: 0px;
	}
	#header .header-spacer{
		height: 25px;
	}
	#header .header-contact-detail-background{
		background: none;
		padding: 0px;
		width: 100%;
		display: inline-block;
		margin-bottom: 0px;
	}
	.section{
		padding: 100px 0;
		background-color: #fff;
	}
}

/* Medium devices (desktops, 992px and up) */
@media (min-width: 992px) {
	#header .header-spacer{
		height: 60px;
	}
	#header .racq-logo{
		float: none;
	}
	#footer-top .footer-widget{
		margin-bottom: 0px;
	}
	#footer-top .footer-social{
		float: right;
		margin-top:15px;
		display: inline;
	}
	#hero .hero-form{
		max-width: 387px;
		float: right;
		margin-top: 0;
	}
	.service-roll-nav .owl-prev{
		left: 5px;
	}
	.service-roll-nav .owl-next{
		right: 5px;
	}
	#home-content .home-content-text,
	#home-subscribe .home-content-text{
		padding: 100px 15px 100px 15%;
	}
	#home-features a .feature-text{
		width: 75%;
	}
	#car-icons img{
		width: 160px;
	}
	.home-feature{
		height:40px;
	}
	.contact-text{
		padding:0 60px 0 0;
	}
	.facebook-feed-holder{
		padding: 0 60px 0 0;
	}
}

/* Large devices (large desktops, 1200px and up) */
@media (min-width: 1200px) {
	#home-content .home-content-text,
	#home-subscribe .home-content-text{
		padding: 100px 15px 100px 40%;
	}
}


@media (min-width: 1650px) {
	.service-roll-nav .owl-prev{
		left: 10%;
	}
	.service-roll-nav .owl-next{
		right: 10%;
	}
}